Bug 4040 - Bad: темы показываются поверх всех окон
: Bad: темы показываются поверх всех окон
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/superkaramba)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-27 11:42 by
Modified: 2008-03-31 13:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-27 11:42:36
Bad: темы вместо того, чтобы лежать на воллпейпере торчат поверх всех окон

проблема решается, если в исходном коде файла karamba.cpp закоментировать
строчку KWin::setType(winId(), NET::Dock); после пересборки проблема исчезает
------- Comment #1 From 2004-08-02 20:11:58 -------
Пакет передан другому мейнтейнеру.
------- Comment #2 From 2004-08-03 13:18:13 -------
FIXED
------- Comment #3 From 2006-09-28 01:26:28 -------
Ух ты.  Подтверждаю, в пакете из 3.0 исправлено.